/*
  Theme Name: Child Theme for Denali
  Theme URI: http://twincitiestech.com
  Description: Example  child theme for the Denali
  Version: 0.1
  Template: denali
  Author: TwinCitiesTech.com, Inc.
 */
 
 /*
	This is an example of a child theme.
	In you want to modify the Denali, do so by using this child theme.
	Learn more about child themes here: http://codex.wordpress.org/Child_Themes
 */

@import url("../denali/style.css");

.sold_status {
    width: 78px;
    height: 77px;
    position: absolute;
}

.sold_status.sold {
    background: url(img/status01_Sold.png) no-repeat;
}

.sold_status.under_offer {
    background: url(img/status02_UnderOffer.png) no-repeat;
}

.sold_status.leased {
    background: url(img/status03_Leased.png) no-repeat;
}

 /* Fix for: when you click on a property the scroll pictures at the top are huge. */
.wpp_galleria_wrapper, .wpp_galleria, .galleria-container{
	max-height: 500px !important;
	max-width: 100% !important;
}
